Subject: RE : [Sipping] Re: Ad-hoc on SIP peer-to-peer

From: "Philip Matthews" <[email-masked]>
Date: Tue, 2 Aug 2005 13:04:54 -0400

I personally like your suggestion on making the meeting informal as well as the items you
are proposing to discuss. I think your proposed question of separating P2P SIP into components
is particularly interesting.
 
- Philip
(please excuse the HTML formatting  - I am using Outlook on a borrowed machine)

________________________________

De: [email-masked] de la part de Henning Schulzrinne
Date: mar. 02/08/2005 08:21
À: Gonzalo Camarillo
Cc: Rohan Mahy; Allison Mankin; sipping; Dean Willis
Objet : [Sipping] Re: Ad-hoc on SIP peer-to-peer

Thanks, Gonzalo (and Allison) for helping with this. Please let me know
if you'd like formal "air time" and have specific agenda items. My
intent was to make the discussion rather informal, rather than the usual
sequence of 5-minute presentations.

I'd like to discuss
- existing efforts (DNS-based & DHT-based)
- can we separate "p2p SIP" into components?
- should we strive to capture experimental protocols?

Please send me agenda items you'd like to discuss.

Henning

Gonzalo Camarillo wrote:
> Folks,
>
> the ad-hoc on SIP peer-to-peer Henning has been organizing will take
> place on Wednesday from 0900 to 1000 in Bordeaux.
>
> Cheers,
>
> Gonzalo
> SIPPING co-chair

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP